<?php
/**
 * QRcdr - php QR Code generator
 * countrycodes.php
 *
 * PHP version 5.4+
 *
 * @category  PHP
 * @package   QrCdr
 * @author    Nicola Franchini <info@veno.it>
 * @copyright 2015 Nicola Franchini
 * @link      https://veno.es/qrcdr/
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$qrcdr_countries = array();

$qrcdr_countries[1] = array(
	'code' => false,
	'name' => "--" );
$qrcdr_countries[2] = array(
	'code' => 7840,
	'name' => "Abkhazia (+7 840)" );
$qrcdr_countries[3] = array(
	'code' => 7940,
	'name' => "Abkhazia (+7 940)" );
$qrcdr_countries[4] = array(
	'code' => 93,
	'name' => "Afghanistan (+93)" );
$qrcdr_countries[5] = array(
	'code' => 355,
	'name' => "Albania (+355)" );
$qrcdr_countries[6] = array(
	'code' => 213,
	'name' => "Algeria (+213)" );
$qrcdr_countries[7] = array(
	'code' => 1684,
	'name' => "American Samoa (+1 684)" );
$qrcdr_countries[8] = array(
	'code' => 376,
	'name' => "Andorra (+376)" );
$qrcdr_countries[9] = array(
	'code' => 244,
	'name' => "Angola (+244)" );
$qrcdr_countries[10] = array(
	'code' => 1264,
	'name' => "Anguilla (+1 264)" );
$qrcdr_countries[11] = array(
	'code' => 1268,
	'name' => "Antigua and Barbuda (+1 268)" );
$qrcdr_countries[12] = array(
	'code' => 54,
	'name' => "Argentina (+54)" );
$qrcdr_countries[13] = array(
	'code' => 374,
	'name' => "Armenia (+374)" );
$qrcdr_countries[14] = array(
	'code' => 297,
	'name' => "Aruba (+297)" );
$qrcdr_countries[15] = array(
	'code' => 247,
	'name' => "Ascension (+247)" );
$qrcdr_countries[16] = array(
	'code' => 61,
	'name' => "Australia (+61)" );
$qrcdr_countries[17] = array(
	'code' => 672,
	'name' => "Australian External Territories (+672)" );
$qrcdr_countries[18] = array(
	'code' => 43,
	'name' => "Austria (+43)" );
$qrcdr_countries[19] = array(
	'code' => 994,
	'name' => "Azerbaijan (+994)" );
$qrcdr_countries[20] = array(
	'code' => 1242,
	'name' => "Bahamas (+1 242)" );
$qrcdr_countries[21] = array(
	'code' => 973,
	'name' => "Bahrain (+973)" );
$qrcdr_countries[22] = array(
	'code' => 880,
	'name' => "Bangladesh (+880)" );
$qrcdr_countries[23] = array(
	'code' => 1246,
	'name' => "Barbados (+1 246)" );
$qrcdr_countries[24] = array(
	'code' => 1268,
	'name' => "Barbuda (+1 268)" );
$qrcdr_countries[25] = array(
	'code' => 375,
	'name' => "Belarus (+375)" );
$qrcdr_countries[26] = array(
	'code' => 32,
	'name' => "Belgium (+32)" );
$qrcdr_countries[27] = array(
	'code' => 501,
	'name' => "Belize (+501)" );
$qrcdr_countries[28] = array(
	'code' => 229,
	'name' => "Benin (+229)" );
$qrcdr_countries[29] = array(
	'code' => 1441,
	'name' => "Bermuda (+1 441)" );
$qrcdr_countries[30] = array(
	'code' => 975,
	'name' => "Bhutan (+975)" );
$qrcdr_countries[31] = array(
	'code' => 591,
	'name' => "Bolivia (+591)" );
$qrcdr_countries[32] = array(
	'code' => 387,
	'name' => "Bosnia and Herzegovina (+387)" );
$qrcdr_countries[33] = array(
	'code' => 267,
	'name' => "Botswana (+267)" );
$qrcdr_countries[34] = array(
	'code' => 55,
	'name' => "Brazil (+55)" );
$qrcdr_countries[35] = array(
	'code' => 246,
	'name' => "British Indian Ocean Territory (+246)" );
$qrcdr_countries[36] = array(
	'code' => 1284,
	'name' => "British Virgin Islands (+1 284)" );
$qrcdr_countries[37] = array(
	'code' => 673,
	'name' => "Brunei (+673)" );
$qrcdr_countries[38] = array(
	'code' => 359,
	'name' => "Bulgaria (+359)" );
$qrcdr_countries[39] = array(
	'code' => 226,
	'name' => "Burkina Faso (+226)" );
$qrcdr_countries[40] = array(
	'code' => 257,
	'name' => "Burundi (+257)" );
$qrcdr_countries[41] = array(
	'code' => 855,
	'name' => "Cambodia (+855)" );
$qrcdr_countries[42] = array(
	'code' => 237,
	'name' => "Cameroon (+237)" );
$qrcdr_countries[43] = array(
	'code' => 1,
	'name' => "Canada (+1)" );
$qrcdr_countries[44] = array(
	'code' => 238,
	'name' => "Cape Verde (+238)" );
$qrcdr_countries[45] = array(
	'code' => 345,
	'name' => "Cayman Islands (+345)" );
$qrcdr_countries[46] = array(
	'code' => 236,
	'name' => "Central African Republic (+236)" );
$qrcdr_countries[47] = array(
	'code' => 235,
	'name' => "Chad (+235)" );
$qrcdr_countries[48] = array(
	'code' => 56,
	'name' => "Chile (+56)" );
$qrcdr_countries[49] = array(
	'code' => 86,
	'name' => "China (+86)" );
$qrcdr_countries[50] = array(
	'code' => 61,
	'name' => "Christmas Island (+61)" );
$qrcdr_countries[51] = array(
	'code' => 61,
	'name' => "Cocos-Keeling Islands (+61)" );
$qrcdr_countries[52] = array(
	'code' => 57,
	'name' => "Colombia (+57)" );
$qrcdr_countries[53] = array(
	'code' => 269,
	'name' => "Comoros (+269)" );
$qrcdr_countries[54] = array(
	'code' => 242,
	'name' => "Congo (+242)" );
$qrcdr_countries[55] = array(
	'code' => 243,
	'name' => "Congo, Dem. Rep. of (Zaire) (+243)" );
$qrcdr_countries[56] = array(
	'code' => 682,
	'name' => "Cook Islands (+682)" );
$qrcdr_countries[57] = array(
	'code' => 506,
	'name' => "Costa Rica (+506)" );
$qrcdr_countries[58] = array(
	'code' => 225,
	'name' => "Ivory Coast (+225)" );
$qrcdr_countries[59] = array(
	'code' => 385,
	'name' => "Croatia (+385)" );
$qrcdr_countries[60] = array(
	'code' => 53,
	'name' => "Cuba (+53)" );
$qrcdr_countries[61] = array(
	'code' => 599,
	'name' => "Curacao (+599)" );
$qrcdr_countries[62] = array(
	'code' => 537,
	'name' => "Cyprus (+537)" );
$qrcdr_countries[63] = array(
	'code' => 420,
	'name' => "Czech Republic (+420)" );
$qrcdr_countries[64] = array(
	'code' => 45,
	'name' => "Denmark (+45)" );
$qrcdr_countries[65] = array(
	'code' => 246,
	'name' => "Diego Garcia (+246)" );
$qrcdr_countries[66] = array(
	'code' => 253,
	'name' => "Djibouti (+253)" );
$qrcdr_countries[67] = array(
	'code' => 1767,
	'name' => "Dominica (+1 767)" );
$qrcdr_countries[68] = array(
	'code' => 1809,
	'name' => "Dominican Republic (+1 809)" );
$qrcdr_countries[69] = array(
	'code' => 1829,
	'name' => "Dominican Republic (+1 829)" );
$qrcdr_countries[70] = array(
	'code' => 1849,
	'name' => "Dominican Republic (+1 849)" );
$qrcdr_countries[71] = array(
	'code' => 670,
	'name' => "East Timor (+670)" );
$qrcdr_countries[72] = array(
	'code' => 56,
	'name' => "Easter Island (+56)" );
$qrcdr_countries[73] = array(
	'code' => 593,
	'name' => "Ecuador (+593)" );
$qrcdr_countries[74] = array(
	'code' => 20,
	'name' => "Egypt (+20)" );
$qrcdr_countries[75] = array(
	'code' => 503,
	'name' => "El Salvador (+503)" );
$qrcdr_countries[76] = array(
	'code' => 240,
	'name' => "Equatorial Guinea (+240)" );
$qrcdr_countries[77] = array(
	'code' => 291,
	'name' => "Eritrea (+291)" );
$qrcdr_countries[78] = array(
	'code' => 372,
	'name' => "Estonia (+372)" );
$qrcdr_countries[79] = array(
	'code' => 251,
	'name' => "Ethiopia (+251)" );
$qrcdr_countries[80] = array(
	'code' => 500,
	'name' => "Falkland Islands (+500)" );
$qrcdr_countries[81] = array(
	'code' => 298,
	'name' => "Faroe Islands (+298)" );
$qrcdr_countries[82] = array(
	'code' => 679,
	'name' => "Fiji (+679)" );
$qrcdr_countries[83] = array(
	'code' => 358,
	'name' => "Finland (+358)" );
$qrcdr_countries[84] = array(
	'code' => 33,
	'name' => "France (+33)" );
$qrcdr_countries[85] = array(
	'code' => 596,
	'name' => "French Antilles (+596)" );
$qrcdr_countries[86] = array(
	'code' => 594,
	'name' => "French Guiana (+594)" );
$qrcdr_countries[87] = array(
	'code' => 689,
	'name' => "French Polynesia (+689)" );
$qrcdr_countries[88] = array(
	'code' => 241,
	'name' => "Gabon (+241)" );
$qrcdr_countries[89] = array(
	'code' => 220,
	'name' => "Gambia (+220)" );
$qrcdr_countries[90] = array(
	'code' => 995,
	'name' => "Georgia (+995)" );
$qrcdr_countries[91] = array(
	'code' => 49,
	'name' => "Germany (+49)" );
$qrcdr_countries[92] = array(
	'code' => 233,
	'name' => "Ghana (+233)" );
$qrcdr_countries[93] = array(
	'code' => 350,
	'name' => "Gibraltar (+350)" );
$qrcdr_countries[94] = array(
	'code' => 30,
	'name' => "Greece (+30)" );
$qrcdr_countries[95] = array(
	'code' => 299,
	'name' => "Greenland (+299)" );
$qrcdr_countries[96] = array(
	'code' => 1473,
	'name' => "Grenada (+1 473)" );
$qrcdr_countries[97] = array(
	'code' => 590,
	'name' => "Guadeloupe (+590)" );
$qrcdr_countries[98] = array(
	'code' => 1671,
	'name' => "Guam (+1 671)" );
$qrcdr_countries[99] = array(
	'code' => 502,
	'name' => "Guatemala (+502)" );
$qrcdr_countries[100] = array(
	'code' => 224,
	'name' => "Guinea (+224)" );
$qrcdr_countries[101] = array(
	'code' => 245,
	'name' => "Guinea-Bissau (+245)" );
$qrcdr_countries[102] = array(
	'code' => 595,
	'name' => "Guyana (+595)" );
$qrcdr_countries[103] = array(
	'code' => 509,
	'name' => "Haiti (+509)" );
$qrcdr_countries[104] = array(
	'code' => 504,
	'name' => "Honduras (+504)" );
$qrcdr_countries[105] = array(
	'code' => 852,
	'name' => "Hong Kong SAR China (+852)" );
$qrcdr_countries[106] = array(
	'code' => 36,
	'name' => "Hungary (+36)" );
$qrcdr_countries[107] = array(
	'code' => 354,
	'name' => "Iceland (+354)" );
$qrcdr_countries[108] = array(
	'code' => 91,
	'name' => "India (+91)" );
$qrcdr_countries[109] = array(
	'code' => 62,
	'name' => "Indonesia (+62)" );
$qrcdr_countries[110] = array(
	'code' => 98,
	'name' => "Iran (+98)" );
$qrcdr_countries[111] = array(
	'code' => 964,
	'name' => "Iraq (+964)" );
$qrcdr_countries[112] = array(
	'code' => 353,
	'name' => "Ireland (+353)" );
$qrcdr_countries[113] = array(
	'code' => 972,
	'name' => "Israel (+972)" );
$qrcdr_countries[114] = array(
	'code' => 39,
	'name' => "Italy (+39)" );
$qrcdr_countries[115] = array(
	'code' => 1876,
	'name' => "Jamaica (+1 876)" );
$qrcdr_countries[116] = array(
	'code' => 81,
	'name' => "Japan (+81)" );
$qrcdr_countries[117] = array(
	'code' => 962,
	'name' => "Jordan (+962)" );
$qrcdr_countries[118] = array(
	'code' => 77,
	'name' => "Kazakhstan (+7 7)" );
$qrcdr_countries[119] = array(
	'code' => 254,
	'name' => "Kenya (+254)" );
$qrcdr_countries[120] = array(
	'code' => 686,
	'name' => "Kiribati (+686)" );
$qrcdr_countries[121] = array(
	'code' => 850,
	'name' => "North Korea (+850)" );
$qrcdr_countries[122] = array(
	'code' => 82,
	'name' => "South Korea (+82)" );
$qrcdr_countries[123] = array(
	'code' => 965,
	'name' => "Kuwait (+965)" );
$qrcdr_countries[124] = array(
	'code' => 996,
	'name' => "Kyrgyzstan (+996)" );
$qrcdr_countries[125] = array(
	'code' => 856,
	'name' => "Laos (+856)" );
$qrcdr_countries[126] = array(
	'code' => 371,
	'name' => "Latvia (+371)" );
$qrcdr_countries[127] = array(
	'code' => 961,
	'name' => "Lebanon (+961)" );
$qrcdr_countries[128] = array(
	'code' => 266,
	'name' => "Lesotho (+266)" );
$qrcdr_countries[129] = array(
	'code' => 231,
	'name' => "Liberia (+231)" );
$qrcdr_countries[130] = array(
	'code' => 218,
	'name' => "Libya (+218)" );
$qrcdr_countries[131] = array(
	'code' => 423,
	'name' => "Liechtenstein (+423)" );
$qrcdr_countries[132] = array(
	'code' => 370,
	'name' => "Lithuania (+370)" );
$qrcdr_countries[133] = array(
	'code' => 352,
	'name' => "Luxembourg (+352)" );
$qrcdr_countries[134] = array(
	'code' => 853,
	'name' => "Macau SAR China (+853)" );
$qrcdr_countries[135] = array(
	'code' => 389,
	'name' => "Macedonia (+389)" );
$qrcdr_countries[136] = array(
	'code' => 261,
	'name' => "Madagascar (+261)" );
$qrcdr_countries[137] = array(
	'code' => 265,
	'name' => "Malawi (+265)" );
$qrcdr_countries[138] = array(
	'code' => 60,
	'name' => "Malaysia (+60)" );
$qrcdr_countries[139] = array(
	'code' => 960,
	'name' => "Maldives (+960)" );
$qrcdr_countries[140] = array(
	'code' => 223,
	'name' => "Mali (+223)" );
$qrcdr_countries[141] = array(
	'code' => 356,
	'name' => "Malta (+356)" );
$qrcdr_countries[142] = array(
	'code' => 692,
	'name' => "Marshall Islands (+692)" );
$qrcdr_countries[143] = array(
	'code' => 596,
	'name' => "Martinique (+596)" );
$qrcdr_countries[144] = array(
	'code' => 222,
	'name' => "Mauritania (+222)" );
$qrcdr_countries[145] = array(
	'code' => 230,
	'name' => "Mauritius (+230)" );
$qrcdr_countries[146] = array(
	'code' => 262,
	'name' => "Mayotte (+262)" );
$qrcdr_countries[147] = array(
	'code' => 52,
	'name' => "Mexico (+52)" );
$qrcdr_countries[148] = array(
	'code' => 691,
	'name' => "Micronesia (+691)" );
$qrcdr_countries[149] = array(
	'code' => 1808,
	'name' => "Midway Island (+1 808)" );
$qrcdr_countries[150] = array(
	'code' => 691,
	'name' => "Micronesia (+691)" );
$qrcdr_countries[151] = array(
	'code' => 373,
	'name' => "Moldova (+373)" );
$qrcdr_countries[152] = array(
	'code' => 377,
	'name' => "Monaco (+377)" );
$qrcdr_countries[153] = array(
	'code' => 976,
	'name' => "Mongolia (+976)" );
$qrcdr_countries[154] = array(
	'code' => 382,
	'name' => "Montenegro (+382)" );
$qrcdr_countries[155] = array(
	'code' => 1664,
	'name' => "Montserrat (+1664)" );
$qrcdr_countries[156] = array(
	'code' => 212,
	'name' => "Morocco (+212)" );
$qrcdr_countries[157] = array(
	'code' => 95,
	'name' => "Myanmar (+95)" );
$qrcdr_countries[158] = array(
	'code' => 264,
	'name' => "Namibia (+264)" );
$qrcdr_countries[159] = array(
	'code' => 674,
	'name' => "Nauru (+674)" );
$qrcdr_countries[160] = array(
	'code' => 977,
	'name' => "Nepal (+977)" );
$qrcdr_countries[161] = array(
	'code' => 31,
	'name' => "Netherlands (+31)" );
$qrcdr_countries[162] = array(
	'code' => 599,
	'name' => "Netherlands Antilles (+599)" );
$qrcdr_countries[163] = array(
	'code' => 1869,
	'name' => "Nevis (+1 869)" );
$qrcdr_countries[164] = array(
	'code' => 687,
	'name' => "New Caledonia (+687)" );
$qrcdr_countries[165] = array(
	'code' => 64,
	'name' => "New Zealand (64)" );
$qrcdr_countries[166] = array(
	'code' => 505,
	'name' => "Nicaragua (+505)" );
$qrcdr_countries[167] = array(
	'code' => 227,
	'name' => "Niger (+227)" );
$qrcdr_countries[168] = array(
	'code' => 234,
	'name' => "Nigeria (+234)" );
$qrcdr_countries[169] = array(
	'code' => 683,
	'name' => "Niue (+683)" );
$qrcdr_countries[170] = array(
	'code' => 672,
	'name' => "Norfolk Island (+672)" );
$qrcdr_countries[171] = array(
	'code' => 1670,
	'name' => "Northern Mariana Islands (+1 670)" );
$qrcdr_countries[172] = array(
	'code' => 47,
	'name' => "Norway (+47)" );
$qrcdr_countries[173] = array(
	'code' => 968,
	'name' => "Oman (+968)" );
$qrcdr_countries[174] = array(
	'code' => 92,
	'name' => "Pakistan (+92)" );
$qrcdr_countries[175] = array(
	'code' => 680,
	'name' => "Palau (+680)" );
$qrcdr_countries[176] = array(
	'code' => 970,
	'name' => "Palestinian Territory (+970)" );
$qrcdr_countries[177] = array(
	'code' => 507,
	'name' => "Panama (+507)" );
$qrcdr_countries[178] = array(
	'code' => 675,
	'name' => "Papua New Guinea (+675)" );
$qrcdr_countries[179] = array(
	'code' => 595,
	'name' => "Paraguay (+595)" );
$qrcdr_countries[180] = array(
	'code' => 51,
	'name' => "Peru (+51)" );
$qrcdr_countries[181] = array(
	'code' => 63,
	'name' => "Philippines (+63)" );
$qrcdr_countries[182] = array(
	'code' => 48,
	'name' => "Poland (+48)" );
$qrcdr_countries[183] = array(
	'code' => 351,
	'name' => "Portugal (+351)" );
$qrcdr_countries[184] = array(
	'code' => 1787,
	'name' => "Puerto Rico (+1 787)" );
$qrcdr_countries[185] = array(
	'code' => 1939,
	'name' => "Puerto Rico (+1 939)" );
$qrcdr_countries[186] = array(
	'code' => 974,
	'name' => "Qatar (+974)" );
$qrcdr_countries[187] = array(
	'code' => 262,
	'name' => "Reunion (+262)" );
$qrcdr_countries[188] = array(
	'code' => 40,
	'name' => "Romania (+40)" );
$qrcdr_countries[189] = array(
	'code' => 7,
	'name' => "Russia (+7)" );
$qrcdr_countries[190] = array(
	'code' => 250,
	'name' => "Rwanda (+250)" );
$qrcdr_countries[191] = array(
	'code' => 685,
	'name' => "Samoa (+685)" );
$qrcdr_countries[192] = array(
	'code' => 378,
	'name' => "San Marino (+378)" );
$qrcdr_countries[193] = array(
	'code' => 966,
	'name' => "Saudi Arabia (+966)" );
$qrcdr_countries[194] = array(
	'code' => 221,
	'name' => "Senegal (+221)" );
$qrcdr_countries[195] = array(
	'code' => 381,
	'name' => "Serbia (+381)" );
$qrcdr_countries[106] = array(
	'code' => 248,
	'name' => "Seychelles (+248)" );
$qrcdr_countries[197] = array(
	'code' => 232,
	'name' => "Sierra Leone (+232)" );
$qrcdr_countries[198] = array(
	'code' => 65,
	'name' => "Singapore (+65)" );
$qrcdr_countries[199] = array(
	'code' => 421,
	'name' => "Slovakia (+421)" );
$qrcdr_countries[200] = array(
	'code' => 386,
	'name' => "Slovenia (+386)" );
$qrcdr_countries[201] = array(
	'code' => 677,
	'name' => "Solomon Islands (+677)" );
$qrcdr_countries[202] = array(
	'code' => 27,
	'name' => "South Africa (+27)" );
$qrcdr_countries[203] = array(
	'code' => 500,
	'name' => "South Georgia and the South Sandwich Islands (+500)" );
$qrcdr_countries[204] = array(
	'code' => 34,
	'name' => "Spain (+34)" );
$qrcdr_countries[205] = array(
	'code' => 94,
	'name' => "Sri Lanka (+94)" );
$qrcdr_countries[206] = array(
	'code' => 249,
	'name' => "Sudan (+249)" );
$qrcdr_countries[207] = array(
	'code' => 597,
	'name' => "Suriname (+597)" );
$qrcdr_countries[208] = array(
	'code' => 268,
	'name' => "Swaziland (+268)" );
$qrcdr_countries[209] = array(
	'code' => 46,
	'name' => "Sweden (+46)" );
$qrcdr_countries[210] = array(
	'code' => 41,
	'name' => "Switzerland (+41)" );
$qrcdr_countries[211] = array(
	'code' => 963,
	'name' => "Syria (+963)" );
$qrcdr_countries[212] = array(
	'code' => 886,
	'name' => "Taiwan (+886)" );
$qrcdr_countries[213] = array(
	'code' => 992,
	'name' => "Tajikistan (+992)" );
$qrcdr_countries[214] = array(
	'code' => 255,
	'name' => "Tanzania (+255)" );
$qrcdr_countries[215] = array(
	'code' => 66,
	'name' => "Thailand (+66)" );
$qrcdr_countries[216] = array(
	'code' => 670,
	'name' => "Timor Leste (+670)" );
$qrcdr_countries[217] = array(
	'code' => 228,
	'name' => "Togo (+228)" );
$qrcdr_countries[218] = array(
	'code' => 690,
	'name' => "Tokelau (+690)" );
$qrcdr_countries[219] = array(
	'code' => 676,
	'name' => "Tonga (+676)" );
$qrcdr_countries[220] = array(
	'code' => 1868,
	'name' => "Trinidad and Tobago (+1 868)" );
$qrcdr_countries[221] = array(
	'code' => 216,
	'name' => "Tunisia (+216)" );
$qrcdr_countries[222] = array(
	'code' => 90,
	'name' => "Turkey (+90)" );
$qrcdr_countries[223] = array(
	'code' => 993,
	'name' => "Turkmenistan (+993)" );
$qrcdr_countries[224] = array(
	'code' => 1649,
	'name' => "Turks and Caicos Islands (+1 649)" );
$qrcdr_countries[225] = array(
	'code' => 688,
	'name' => "Tuvalu (+688)" );
$qrcdr_countries[226] = array(
	'code' => 256,
	'name' => "Uganda (+256)" );
$qrcdr_countries[227] = array(
	'code' => 380,
	'name' => "Ukraine (+380)" );
$qrcdr_countries[228] = array(
	'code' => 971,
	'name' => "United Arab Emirates (+971)" );
$qrcdr_countries[229] = array(
	'code' => 44,
	'name' => "United Kingdom (+44)" );
$qrcdr_countries[230] = array(
	'code' => 1,
	'name' => "United States (+1)" );
$qrcdr_countries[231] = array(
	'code' => 598,
	'name' => "Uruguay (+598)" );
$qrcdr_countries[232] = array(
	'code' => 1340,
	'name' => "U.S. Virgin Islands (+1 340)" );
$qrcdr_countries[233] = array(
	'code' => 998,
	'name' => "Uzbekistan (+998)" );
$qrcdr_countries[234] = array(
	'code' => 678,
	'name' => "Vanuatu (+678)" );
$qrcdr_countries[235] = array(
	'code' => 58,
	'name' => "Venezuela (+58)" );
$qrcdr_countries[236] = array(
	'code' => 84,
	'name' => "Vietnam (+84)" );
$qrcdr_countries[237] = array(
	'code' => 1808,
	'name' => "Wake Island (+1 808)" );
$qrcdr_countries[238] = array(
	'code' => 681,
	'name' => "Wallis and Futuna (+681)" );
$qrcdr_countries[239] = array(
	'code' => 967,
	'name' => "Yemen (+967)" );
$qrcdr_countries[240] = array(
	'code' => 260,
	'name' => "Zambia (+260)" );
$qrcdr_countries[241] = array(
	'code' => 255,
	'name' => "Zanzibar (+255)" );
$qrcdr_countries[242] = array(
	'code' => 263,
	'name' => "Zimbabwe (+263)" );
